As you might have noticed, the Joomla! developer team has released a new version of Joomla! which fixes some critical security holes (Joomla 1.0.10 released).

Although the upgrade is not only "recommended", but a "must", you must be aware of the fact that the latest version of Joomla brings a new "spoof check" for the login that breaks the VirtueMart login module and the registration login (Bug Report #815).
Because of this bug, your customers won't be able to login and proceed to checkout.

Please note that websites using Mambo are not affected by this bug!

I will soon release a new VirtueMart version (1.0.6), which will bring some minor bug fixes and the "login fix" as stated above. A bundled package of VirtueMart 1.0.6 and Joomla! 1.0.10 (Joomla! eCommerce Edition) will be available shortly afterwards.

Add comment


Forum

Subscribe to our News


Delivered by FeedBurner
Virtuemart Newsfeed Counter